Subject: [Bier] [bier] FW: New Version Notification for draft-huang-bier-te-encapsulation-extension-00.txt

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Sat, 28 Oct 2017 08:21:51 +0000

Hi,

I'm a freshman in the routing area. I used to work in the video transport area, which is one of the use cases for BIER protocol. SLA is important for video transport, especially in some professional media network. So the traffic engineering is a basic requirement. Current BIER-TE is a good solution to provide traffic engineering but with the scaling limits. We submitted a new draft, BIER-TE extension, to extend that. It's very rough. Your comments and suggestions are welcome.

BR,
Rachel

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, October 28, 2017 2:35 PM
To: xianu; Huangyihong (Rachel); Weinaiwen
Subject: New Version Notification for draft-huang-bier-te-encapsulation-extension-00.txt

A new version of I-D, draft-huang-bier-te-encapsulation-extension-00.txt
has been successfully submitted by Rachel Huang and posted to the IETF repository.

Name:		draft-huang-bier-te-encapsulation-extension
Revision:	00
Title:		Encapsulation and Extension for BIER-TE
Document date:	2017-10-27
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-huang-bier-te-encapsulation-extension-00.txt
Status:         https://datatracker.ietf.org/doc/draft-huang-bier-te-encapsulation-extension/
Htmlized:       https://tools.ietf.org/html/draft-huang-bier-te-encapsulation-extension-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-huang-bier-te-encapsulation-extension-00

Abstract:
   This document proposes to extend the BIER packet format and some
   BIER-TE forwarding rules specified in BIER traffic engineering
   architecture.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat